[Bug 189819] [NEW] flashplugin-nonfree breaks after upgrade

Daeng Bo daengbo at gmail.com
Thu Feb 7 06:02:33 UTC 2008

Public bug reported:

Binary package hint: flashplugin-nonfree

After an upgrade on 07 Feb 2008, flash refused to function, offering
install of the plugin through Firefox, but then failing with "Plugin
already installed."

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New

flashplugin-nonfree breaks after upgrade
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.

More information about the Ubuntu-mozillateam-bugs mailing list